body {
    margin: 5px;
}
h1 {
    padding: 0px;
    margin: 0px;
}
h2 {
	padding: 25px 0px 15px 0px;
	margin: 0px;
}
li {
	margin: 0px 0px 20px 0px;
}
.pl20 {
	padding-left: 20px;
}
.ml20 {
	margin-left: 20px;
}
.pt10 {
	padding-top: 10px;
}
.container {
    font: normal 18px Arial;
}
.header {
	background-color: #d61120;
	color: #ffffff;
	padding: 10px 10px 10px 15px;
}
.content {
	background-color: #ffffff;
	padding: 0px 20px 0px 15px;
	width: 75%;
}
.divTable
{
    display: table;
    width: 100%;
    /*background-color: #eeeeee;*/
    border: 1px solid #666666;
    border-spacing: 5px;
}
.divRow
{
   display: table-row;
   width: auto;
   font-size: 16px;
}
.divCell_30
{
    float: left;
    display: table-column;
    width: 30%;
}
.divCell_35
{
    float: left;
    display: table-column;
    width: 35%;
}
.divCell_40
{
    float: left;
    display: table-column;
    width: 40%;
}
.divCell_60
{
    float: left;
    display: table-column;
    width: 60%;
}
.divCell_70
{
    float: left;
    display: table-column;
    width: 70%;
}
@media all and (max-width: 1024px) {
	.content {
		width: 95%;
	}
}
.paddingLeft50 {
	padding-left: 50px;
}
.footer {
	background-color: #000000;
	padding: 10px 10px 10px 15px;
	margin-top: 40px;
	color:#ffffff;
	font-size: 15px;
}